# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.ResultSetColumn

Packages that use ResultSetColumn
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")
org.eclipse.birt.report.model.api.elements.structures
Defines the structure types in Model system.

## Uses of ResultSetColumn in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return ResultSetColumn
Modifier and Type
Method
Description
`static ResultSetColumn`
StructureFactory.`createResultSetColumn()`
Creates an empty result set column structure.

## Uses of ResultSetColumn in org.eclipse.birt.report.model.api.elements.structures

Subclasses of ResultSetColumn in org.eclipse.birt.report.model.api.elements.structures
Modifier and Type
Class
Description
`class`
`OdaResultSetColumn`